require 'squib'

task default: [:pnp]

task :pnp do
  load 'decks/pnp/malus.rb'
  load 'decks/pnp/recap.rb'
  load 'decks/pnp/events.rb'
  load 'decks/pnp/recyclage.rb'
  load 'decks/pnp/pollumoins.rb'
  load 'decks/pnp/polluplus.rb'
end

task :boiteDeJeu do
  load 'decks/boiteDeJeu/malus.rb'
  load 'decks/boiteDeJeu/recap.rb'
  load 'decks/boiteDeJeu/resources.rb'
  load 'decks/boiteDeJeu/events.rb'
end
